<p id="notice"><%= notice %></p>

<p>
  <strong>Plan manager:</strong>
  <%= @plan_service_manager.plan_manager %>
</p>

<p>
  <strong>Service manager:</strong>
  <%= @plan_service_manager.service_manager %>
</p>

<%= link_to 'Edit', edit_plan_service_manager_path(@plan_service_manager) %> |
<%= link_to 'Back', plan_service_managers_path %>
